phoenix-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vladimir Rodionov <vladrodio...@gmail.com>
Subject Re: Can't load .csv file in 3.0 (At least one column must be provided for upserts)
Date Fri, 16 May 2014 19:51:12 GMT
yep, case sensitive. Thanks, Gabriel.


On Fri, May 16, 2014 at 11:20 AM, Gabriel Reid <gabriel.reid@gmail.com>wrote:

> On Fri, May 16, 2014 at 7:48 PM, Vladimir Rodionov
> <vladrodionov@gmail.com> wrote:
> > This worked in 2.x. It seems not working in 3.0
> >
> > ./psql.py -t ods.events localhost ods_flow_events.csv
> > csv columns from database.
> > java.lang.IllegalArgumentException: At least one column must be provided
> for
> > upserts
>
>
> I think that the -t option is case-senstive. I'm assuming that the
> HBase table name is "ODS.EVENTS". Could you try running the same
> command with -t ODS.EVENTS (or whatever the correct case is of the
> table)?
>
> In any case, case-sensitive or not, there should be a clear error
> message for that case.
>
> - Gabriel
>

Mime
View raw message